.5pixel {
	padding-top : 5px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 0px;
	margin-top : 5px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
.menu a {
	color : #0066CC;
	text-decoration: none; font-family: Tahoma,Verdana,Arial; font-size: 12px; font-weight:bold
}
.menu a:hover {
	color : #CC3300;
	position: relative; left: 1; top: 1
}
.title {
	color : #000066;
	margin-top : 5px;
	padding-bottom : 5px;
	margin-left : 10px;
	margin-right : 10px;
	font-size : 15px;
	font-family : Tahoma,Verdana,Arial;
	font-weight: bold
}
.body        { font-family: Tahoma,Verdana,Arial; font-size: 12px; color: #000080; }